@charset "UTF-8";


/*********************
*	singlelist
*/

/*---▼お知らせ--*/

ul#singlelist.news_list {
	float:left;
	margin-top:20px;
	margin-bottom:45px;
	margin-left:15px;
	width:680px;
	text-align: left;
	} 
ul#singlelist.news_list li {
	list-style: none ;
	border-bottom:1px dotted #41403A;
	margin-bottom:10px;
	} 

ul#singlelist.news_list li h4{
	color:#999999;
	line-height:150%;
	margin-bottom:5px;
	}
	ul#singlelist.news_list li h4 img{
		margin-right:5px;
		vertical-align:middle;
	}

ul#singlelist.news_list li a {
	display:block;
	padding-left:13px;
	/*font-size:110%;*/
	background: #FFF url(../images/_icon/icon_arrow03.png) no-repeat;
	background-position:0 44%;
	margin-bottom:5px;
	margin-left:5px;
	}
	
ul#singlelist.news_list li p.list_tlead{
	margin-left:20px;
	margin-bottom:10px;
}

h2.public_list_title{
	font-size:135%;
	font-weight:bold;
	margin-left:18px;
	margin-top:10px;
	padding-left:25px;
	background:url(../images/_icon/icon_title.png) no-repeat;
	background-position: 0 30%;
}

/*---▲お知らせ--*/

ul#singlelist.list_box {
	list-style:none;
	float:left;
	margin-left:22px;
	width:650px;
	}
	ul#singlelist.list_box li{
		border-bottom:1px solid #ccc;
		margin-bottom:28px;
		padding-bottom:30px;
	  }
	  ul#singlelist.list_box li h4{
		  display:block;
		  float:left;
		  background: #FFF url(../images/_bg/bg_list_name.png) no-repeat;
		  background-position:bottom;
		  font-size:170%;
		  line-height:150%;
		  padding-left:5px;
		  padding-bottom:2px;
		  width:450px;
		  margin-bottom:20px;
	  }
		ul#singlelist.list_box li h4 span{
			position:relative;
			top:-2px;
			padding-left:12px;
			font-size:75%;
		}
	  ul#singlelist.list_box li img{
		  border:1px solid #ccc;
		  padding:1px;
		  float:left;
		  margin-left:28px;
		  margin-right:17px;
		  /*margin-bottom:30px;*/
	  }
	  ul#singlelist.list_box ul{
		  width:430px;
		  margin-left:8px;
		  padding-left:9px;
		  padding-bottom:17px;
		  margin-bottom:16px;
		  /*height:60px;*/
		  list-style:none;
		  float:left;
		  border-bottom:1px #333333 dotted;
	  }
	  ul#singlelist.list_box.officers ul li,
	  ul#singlelist.list_box ul li{
		  background: #FFF url(../images/_icon/icon_list.png) no-repeat;
		  background-position:0 40%;
		  font-size:100%;
		  line-height:155%;
		  padding-left:15px;
		  margin-bottom:1px;
		  padding-bottom:0;
		  border:none;
	  	}
	  	ul#singlelist.list_box ul li span{
			display:block;
			/display:inline;
			width:342px;
			float:right;
			/float:none;
			/padding-left:10px;
		}
		ul#singlelist.list_box ul li span.tiku{
			/padding-left:20px;
		}
	  ul#singlelist.list_box li p{
		  display:block;
		  float: right;
		  width:459px;
	  }
	  ul#singlelist.list_box li p.council{
		  display:block;
		  float: left;
		  width:630px;
		  margin:0 10px;
		  padding-top:5px;
		  border-top: 1px dotted #333333;
	  }
	  ul#singlelist.list_box li a.next_detail{
		  float:left;
		  display:block;
		  font-size:100%;
		  /*width:60px;*/
		  padding-left:10px;
		  margin-left:12px;
		  background: #FFF url(../images/_icon/icon_arrow03.png) no-repeat;
		  background-position:0 5px;
	  }
	  
/*--▼富山県地方議員連絡協議会--*/

ul#singlelist.list_box.council{
	margin-top:30px;
}

.council h4{
	width:650px !important;
	float:none !important;
	margin-bottom:10px !important;
}

.council h4 span{
	float:right;
	right:24px;
	top:2px;
}

ul#singlelist.list_box.council ul{
	width:430px;
	/*height:60px;*/
	list-style:none;
	float:left;
	border-bottom:none;
	margin-bottom:10px;
	padding-bottom:0;
}

ul#singlelist.list_box.council li img{
	float:right;
}

ul#singlelist.list_box.council li span.poto img{
	margin-right:0;
	margin-left:2px;
	margin-bottom:10px;
	position:relative;
	right:4px;
}

ul#singlelist.list_box.council li table{
	width:630px;
	margin:0 10px;
	padding:5px 0;
	border-top:1px dotted #333333;
	clear:left;
}

ul#singlelist.list_box.council li th{
	width:40px;
}

ul#singlelist.list_box.council li th img{
	border:none;
	margin-left:0;
	position:relative;
	/*left:-5px;*/
}

@media screen and (max-width: 380px) {
	ul#singlelist.list_box.council li td{
		width:270px;
	}	
}
	  

/*--▼役員紹介--*/
ul#singlelist.list_box.officers{
	margin-top:30px;
}

.officers h4{
	width:650px !important;
	float:none !important;
	margin-bottom:10px !important;
}

.officers h3{
	font-size:130%;
	margin-bottom:10px;
	padding-left: 5px;
	background:#eee;
}

ul#singlelist.list_box.officers li{
	margin-bottom:10px;
	padding-bottom:10px;
}

ul#singlelist.list_box.officers ul{
	float:none;
	border:none;
	padding-bottom:0;
	margin:0;
}

/*--▲役員紹介--*/

/*--▼選挙区をしらべる--*/

ul#singlelist.list_box.map_check li img{
	border:none;
	margin:0;
}

ul#singlelist.list_box.map_check li h3{
	margin:30px 0 30px;
	position:relative;
}

h3.list_title{
	position:relative;
}

h3.list_title a.list_link,
ul#singlelist.list_box.map_check li h3 a.list_link{
	display:block;
	position: absolute;
	right:0;
	top:2px;
	padding-left:10px;
	background: url(../images/_icon/icon_arrow03.png) no-repeat;
	background-position:0 45%;
}

h3.list_title a.list_link{
	top:5px;
}

ul#singlelist.list_box.map_check li p.election_text{
	float:left;
	font-weight:bold;
	font-size:120%;
	width:650px;
	margin-bottom:10px;
}

ul#singlelist.list_box.map_check li p.election_text span{
	display:block;
	float:left;
	padding:5px;
	margin-right:10px;
	margin-bottom:5px;
	}
/*--▼衆議院色分け--*/
	ul#singlelist.list_box.map_check li p.election_text span.coun_text1{
		background:#FFFF66;
	}
	ul#singlelist.list_box.map_check li p.election_text span.coun_text2{
		background:#FF9966;
	}
	ul#singlelist.list_box.map_check li p.election_text span.coun_text3{
		background:#BCE897;
	}

/*--▼富山県議会議員色分け--*/

	ul#singlelist.list_box.map_check li p.election_text span.prefecture_yellow1{
		background:#FFCC00;
	}
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_yellow2{
		background:#FFFF66;
	}
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_yellow3{
		background:#F7EFAD;
	}
	
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_red1{
		background:#F09DAB;
	}
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_red2{
		background:#FF9966;
	}
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_red3{
		background:#FFC98E;
	}
	
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_green1{
		background:#66E86E;
	}
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_green2{
		background:#00CC66;
	}
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_green3{
		background:#CBE6B4;
	}
	
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_violet1{
		background:#D7C1E4;
	}
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_violet2{
		background:#FAE1F1;
	}
	
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_blue1{
		background:#ACDDFF;
	}
	ul#singlelist.list_box.map_check li p.election_text span.prefecture_blue2{
		background:#85B7DC;
	}

/*--▲選挙区をしらべる--*/

/*********************
*	photolist 1/2
*/
#photolist2,
#photolist1 {
	text-align: left;
	list-style: none;
	} 
#photolist2 .listbox,
#photolist1 .listbox {
	float: left;
	display: block;
	background: #FFF;
	width: 660px;
	height: 9em;
	padding: 20px;
	text-align: 1.5em;
	}
#photolist1 .listbox {
	background: #FFF url(../images/bg_listbox1.jpg) no-repeat;
	}
#photolist2 strong,
#photolist1 strong {
	padding: 20px 0 5px;
	font-size: 120%;
	} 
#photolist2 a,
#photolist1 a {
	text-decoration: none;
	} 
#photolist2 .listbox:hover,
#photolist1 .listbox:hover {
	background: #FADC95;
	text-decoration: none;
	} 
#photolist2 .listbox .lead,
#photolist1 .listbox .lead {
	font-size: 100%;
	} 
#photolist2 .listbox img,
#photolist1 .listbox img {
	outline: 2px solid #FFF;
	margin: 0 20px 1em 0;
	}
#photolist1 .listbox img {
	float: left;
	}
#photolist2 .listbox img {
	float: right;
	}

/*********************
*	photolist

ul#photolist {
	text-align: left;
	margin: 0 0 15px 12px;
	} 
ul#photolist li {
	float: left;
	list-style: none ;
	width: 150px;
	height: 21em;
	padding: 1px 1px 0.5em 0;
	line-height: 1.3em;
	border: 1px solid #FFF;
	} 
ul#photolist li {
	} 
ul#photolist li .lead {
	font-size: 90%;
	} 
ul#photolist li a.brandname {
	padding: 7px 0 4px 10px;
	background: url(../images/arrow_right.png) no-repeat 0 10px;
	} 
ul#photolist li img.mainphoto {
	width: 146px;
	border: 2px solid #000;
	outline: 2px solid #FFF;
	}*/

/* LINK ------------------------- IMG 
#photolist a:hover img.mainphoto {
	-moz-opacity:1;
	opacity:1;
	filter: none;
	border: 2px solid #FC3;
	outline: 2px solid #FF6;
	}
*/
/*********************
*	Entrylist CATEGORY

ul.catEntrylist {
	font-size: 90%;
	list-style: none;
	margin-bottom: 25px;
	padding: 0;
	} 
ul.catEntrylist li {
	border-top: 1px dotted #E5E5E5;
	padding: 0 0 0 0;
	font-size: 110%;
	}
ul.catEntrylist li.cote {
	border-top: 1px dotted #E5E5E5;
	padding: 0 0 0 0;
	font-size: 110%;
	background: url(../images/bg_etitle.jpg) repeat-x;
	}
ul.catEntrylist li a {
	text-decoration: none;
	display: block;
	padding: 0 0 0 15px;
	margin: 0 0 1px 0;
	color: #666;
	background: url(../images/arrow_right.png) no-repeat 0 0px;
	}
	ul.catEntrylist li a:hover {
	color: #000;
	}
*/
/*********************
*
*	listDetail
*
**********************/
#listdetail {
	margin-bottom: 15px;
	}
#listdetail h2.title {
	font-size: 140%;
	line-height: 1em;
	padding: 0;
	margin-bottom: 20px;
	color: #103867;
	}
#listdetail h3 {
	margin: 0 0 7px;
	padding: 7px 0 2px 1em;
	font-size: 110%;
	font-weight: 700;
	background: url(../images/arrow_right.png) no-repeat 0 10px;
	}
#listdetail p {
	padding: 2px 0 0;
	margin: 0 0 2px 1em;
	font-size: 100%;
	}
#listdetail p.lead {
	text-indent: 1em;
	}
#listdetail p.category {
	font-size: 90%;
	}
#listdetail p.update {
	margin: 0 0 7px;
	padding: 4px 15px 15px;
	font-size: 90%;
	}
.entryBox {
	clear: both;
	margin: 0 10px;
	padding: 5px 0 0;
	background: #FFF;
	border-top: 1px dotted #CCC;
	}
.entryTxt {
	float: right;
	width: 420px;
	margin: 0 0 ;
	padding: 5px;
	}
.entryBox .image {
	}
